{
  "__data_type": "GIT ",
  "AreaProperties": {
    "__struct_id": 100,
    "type": "struct",
    "value": {
      "__struct_id": 100,
      "AmbientSndDay": {
        "type": "int",
        "value": 51
      },
      "AmbientSndDayVol": {
        "type": "int",
        "value": 32
      },
      "AmbientSndNight": {
        "type": "int",
        "value": 51
      },
      "AmbientSndNitVol": {
        "type": "int",
        "value": 32
      },
      "EnvAudio": {
        "type": "int",
        "value": 89
      },
      "MusicBattle": {
        "type": "int",
        "value": 34
      },
      "MusicDay": {
        "type": "int",
        "value": 1
      },
      "MusicDelay": {
        "type": "int",
        "value": 90000
      },
      "MusicNight": {
        "type": "int",
        "value": 3
      }
    }
  },
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Appearance_Type": {
          "type": "word",
          "value": 116
        },
        "BodyBag": {
          "type": "byte",
          "value": 0
        },
        "Cha": {
          "type": "byte",
          "value": 10
        },
        "ChallengeRating": {
          "type": "float",
          "value": 12.0
        },
        "ClassList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 2,
              "Class": {
                "type": "int",
                "value": 23
              },
              "ClassLevel": {
                "type": "short",
                "value": 20
              }
            }
          ]
        },
        "Con": {
          "type": "byte",
          "value": 15
        },
        "Conversation": {
          "type": "resref",
          "value": ""
        },
        "CRAdjust": {
          "type": "int",
          "value": 0
        },
        "CurrentHitPoints": {
          "type": "short",
          "value": 110
        },
        "DecayTime": {
          "type": "dword",
          "value": 5000
        },
        "Deity": {
          "type": "cexostring",
          "value": ""
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "Dex": {
          "type": "byte",
          "value": 8
        },
        "Disarmable": {
          "type": "byte",
          "value": 0
        },
        "Equip_ItemList": {
          "type": "list",
          "value": []
        },
        "FactionID": {
          "type": "word",
          "value": 11
        },
        "FeatList": {
          "type": "list",
          "value": []
        },
        "FirstName": {
          "type": "cexolocstring",
          "value": {
            "0": "en3_good"
          }
        },
        "fortbonus": {
          "type": "short",
          "value": 0
        },
        "Gender": {
          "type": "byte",
          "value": 4
        },
        "GoodEvil": {
          "type": "byte",
          "value": 50
        },
        "HitPoints": {
          "type": "short",
          "value": 110
        },
        "Int": {
          "type": "byte",
          "value": 2
        },
        "Interruptable": {
          "type": "byte",
          "value": 0
        },
        "IsImmortal": {
          "type": "byte",
          "value": 0
        },
        "IsPC": {
          "type": "byte",
          "value": 0
        },
        "LastName": {
          "type": "cexolocstring",
          "value": {
            "0": ""
          }
        },
        "LawfulChaotic": {
          "type": "byte",
          "value": 50
        },
        "Lootable": {
          "type": "byte",
          "value": 0
        },
        "MaxHitPoints": {
          "type": "short",
          "value": 150
        },
        "NaturalAC": {
          "type": "byte",
          "value": 0
        },
        "NoPermDeath": {
          "type": "byte",
          "value": 0
        },
        "PerceptionRange": {
          "type": "byte",
          "value": 11
        },
        "Phenotype": {
          "type": "int",
          "value": 0
        },
        "Plot": {
          "type": "byte",
          "value": 0
        },
        "PortraitId": {
          "type": "word",
          "value": 210
        },
        "Race": {
          "type": "byte",
          "value": 19
        },
        "refbonus": {
          "type": "short",
          "value": 0
        },
        "ScriptAttacked": {
          "type": "resref",
          "value": "x2_def_attacked"
        },
        "ScriptDamaged": {
          "type": "resref",
          "value": "x2_def_ondamage"
        },
        "ScriptDeath": {
          "type": "resref",
          "value": "x2_def_ondeath"
        },
        "ScriptDialogue": {
          "type": "resref",
          "value": "x2_def_onconv"
        },
        "ScriptDisturbed": {
          "type": "resref",
          "value": "x2_def_ondisturb"
        },
        "ScriptEndRound": {
          "type": "resref",
          "value": "x2_def_endcombat"
        },
        "ScriptHeartbeat": {
          "type": "resref",
          "value": "x2_def_heartbeat"
        },
        "ScriptOnBlocked": {
          "type": "resref",
          "value": "x2_def_onblocked"
        },
        "ScriptOnNotice": {
          "type": "resref",
          "value": "x2_def_percept"
        },
        "ScriptRested": {
          "type": "resref",
          "value": "x2_def_rested"
        },
        "ScriptSpawn": {
          "type": "resref",
          "value": "x2_def_spawn"
        },
        "ScriptSpellAt": {
          "type": "resref",
          "value": "x2_def_spellcast"
        },
        "ScriptUserDefine": {
          "type": "resref",
          "value": "x2_def_userdef"
        },
        "SkillList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 21
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 2
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "SoundSetFile": {
          "type": "word",
          "value": 0
        },
        "SpecAbilityList": {
          "type": "list",
          "value": []
        },
        "StartingPackage": {
          "type": "byte",
          "value": 85
        },
        "Str": {
          "type": "byte",
          "value": 20
        },
        "Subrace": {
          "type": "cexostring",
          "value": ""
        },
        "Tag": {
          "type": "cexostring",
          "value": "en3_good"
        },
        "Tail": {
          "type": "byte",
          "value": 0
        },
        "TemplateList": {
          "type": "list",
          "value": []
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "en3_good"
        },
        "WalkRate": {
          "type": "int",
          "value": 5
        },
        "willbonus": {
          "type": "short",
          "value": 0
        },
        "Wings": {
          "type": "byte",
          "value": 0
        },
        "Wis": {
          "type": "byte",
          "value": 12
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 45.345
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 83.8746
        },
        "ZPosition": {
          "type": "float",
          "value": 0.01
        }
      },
      {
        "__struct_id": 4,
        "Appearance_Type": {
          "type": "word",
          "value": 206
        },
        "BodyBag": {
          "type": "byte",
          "value": 0
        },
        "Cha": {
          "type": "byte",
          "value": 6
        },
        "ChallengeRating": {
          "type": "float",
          "value": 0.1667
        },
        "ClassList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 2,
              "Class": {
                "type": "int",
                "value": 12
              },
              "ClassLevel": {
                "type": "short",
                "value": 1
              }
            }
          ]
        },
        "Con": {
          "type": "byte",
          "value": 10
        },
        "Conversation": {
          "type": "resref",
          "value": ""
        },
        "CRAdjust": {
          "type": "int",
          "value": 0
        },
        "CurrentHitPoints": {
          "type": "short",
          "value": 4
        },
        "DecayTime": {
          "type": "dword",
          "value": 5000
        },
        "Deity": {
          "type": "cexostring",
          "value": ""
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "Dex": {
          "type": "byte",
          "value": 15
        },
        "Disarmable": {
          "type": "byte",
          "value": 0
        },
        "Equip_ItemList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 16384,
              "AddCost": {
                "type": "dword",
                "value": 0
              },
              "BaseItem": {
                "type": "int",
                "value": 69
              },
              "Charges": {
                "type": "byte",
                "value": 0
              },
              "Cost": {
                "type": "dword",
                "value": 80
              },
              "Cursed": {
                "type": "byte",
                "value": 0
              },
              "DescIdentified": {
                "type": "cexolocstring",
                "value": {}
              },
              "Description": {
                "type": "cexolocstring",
                "value": {}
              },
              "Identified": {
                "type": "byte",
                "value": 0
              },
              "LocalizedName": {
                "type": "cexolocstring",
                "value": {
                  "id": 13234
                }
              },
              "ModelPart1": {
                "type": "byte",
                "value": 1
              },
              "Plot": {
                "type": "byte",
                "value": 0
              },
              "PropertiesList": {
                "type": "list",
                "value": [
                  {
                    "__struct_id": 0,
                    "ChanceAppear": {
                      "type": "byte",
                      "value": 100
                    },
                    "CostTable": {
                      "type": "byte",
                      "value": 19
                    },
                    "CostValue": {
                      "type": "word",
                      "value": 1
                    },
                    "Param1": {
                      "type": "byte",
                      "value": 255
                    },
                    "Param1Value": {
                      "type": "byte",
                      "value": 255
                    },
                    "PropertyName": {
                      "type": "word",
                      "value": 77
                    },
                    "Subtype": {
                      "type": "word",
                      "value": 0
                    }
                  }
                ]
              },
              "StackSize": {
                "type": "word",
                "value": 1
              },
              "Stolen": {
                "type": "byte",
                "value": 0
              },
              "Tag": {
                "type": "cexostring",
                "value": "NW_IT_CREWPS001"
              },
              "TemplateResRef": {
                "type": "resref",
                "value": "nw_it_crewps001"
              },
              "XOrientation": {
                "type": "float",
                "value": 0.0
              },
              "XPosition": {
                "type": "float",
                "value": -1.0
              },
              "YOrientation": {
                "type": "float",
                "value": 1.0
              },
              "YPosition": {
                "type": "float",
                "value": -1.0
              },
              "ZPosition": {
                "type": "float",
                "value": -1.0
              }
            }
          ]
        },
        "FactionID": {
          "type": "word",
          "value": 17
        },
        "FeatList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 1,
              "Feat": {
                "type": "word",
                "value": 289
              }
            }
          ]
        },
        "FirstName": {
          "type": "cexolocstring",
          "value": {
            "id": 40617
          }
        },
        "fortbonus": {
          "type": "short",
          "value": 0
        },
        "Gender": {
          "type": "byte",
          "value": 0
        },
        "GoodEvil": {
          "type": "byte",
          "value": 50
        },
        "HitPoints": {
          "type": "short",
          "value": 4
        },
        "Int": {
          "type": "byte",
          "value": 3
        },
        "Interruptable": {
          "type": "byte",
          "value": 1
        },
        "IsImmortal": {
          "type": "byte",
          "value": 0
        },
        "IsPC": {
          "type": "byte",
          "value": 0
        },
        "LastName": {
          "type": "cexolocstring",
          "value": {}
        },
        "LawfulChaotic": {
          "type": "byte",
          "value": 50
        },
        "Lootable": {
          "type": "byte",
          "value": 0
        },
        "MaxHitPoints": {
          "type": "short",
          "value": 4
        },
        "NaturalAC": {
          "type": "byte",
          "value": 0
        },
        "NoPermDeath": {
          "type": "byte",
          "value": 0
        },
        "PerceptionRange": {
          "type": "byte",
          "value": 11
        },
        "Phenotype": {
          "type": "int",
          "value": 0
        },
        "Plot": {
          "type": "byte",
          "value": 0
        },
        "PortraitId": {
          "type": "word",
          "value": 564
        },
        "Race": {
          "type": "byte",
          "value": 8
        },
        "refbonus": {
          "type": "short",
          "value": 0
        },
        "ScriptAttacked": {
          "type": "resref",
          "value": "nw_c2_default5"
        },
        "ScriptDamaged": {
          "type": "resref",
          "value": "nw_c2_default6"
        },
        "ScriptDeath": {
          "type": "resref",
          "value": "nw_c2_default7"
        },
        "ScriptDialogue": {
          "type": "resref",
          "value": "nw_c2_default4"
        },
        "ScriptDisturbed": {
          "type": "resref",
          "value": "nw_c2_default8"
        },
        "ScriptEndRound": {
          "type": "resref",
          "value": "nw_c2_default3"
        },
        "ScriptHeartbeat": {
          "type": "resref",
          "value": "nw_c2_default1"
        },
        "ScriptOnBlocked": {
          "type": "resref",
          "value": "nw_c2_defaulte"
        },
        "ScriptOnNotice": {
          "type": "resref",
          "value": "nw_c2_default2"
        },
        "ScriptRested": {
          "type": "resref",
          "value": "nw_c2_defaulta"
        },
        "ScriptSpawn": {
          "type": "resref",
          "value": "nw_c2_default9"
        },
        "ScriptSpellAt": {
          "type": "resref",
          "value": "nw_c2_defaultb"
        },
        "ScriptUserDefine": {
          "type": "resref",
          "value": "nw_c2_defaultd"
        },
        "SkillList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 6
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 6
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            },
            {
              "__struct_id": 0,
              "Rank": {
                "type": "byte",
                "value": 0
              }
            }
          ]
        },
        "SoundSetFile": {
          "type": "word",
          "value": 65535
        },
        "SpecAbilityList": {
          "type": "list",
          "value": []
        },
        "StartingPackage": {
          "type": "byte",
          "value": 0
        },
        "Str": {
          "type": "byte",
          "value": 3
        },
        "Subrace": {
          "type": "cexostring",
          "value": ""
        },
        "Tag": {
          "type": "cexostring",
          "value": "en3_animal"
        },
        "Tail": {
          "type": "byte",
          "value": 0
        },
        "TemplateList": {
          "type": "list",
          "value": []
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "en3_animal"
        },
        "WalkRate": {
          "type": "int",
          "value": 3
        },
        "willbonus": {
          "type": "short",
          "value": 0
        },
        "Wings": {
          "type": "byte",
          "value": 0
        },
        "Wis": {
          "type": "byte",
          "value": 14
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 2.5477
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 2.6316
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": []
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "AnimationState": {
          "type": "byte",
          "value": 0
        },
        "Appearance": {
          "type": "dword",
          "value": 7
        },
        "AutoRemoveKey": {
          "type": "byte",
          "value": 0
        },
        "Bearing": {
          "type": "float",
          "value": -0.0
        },
        "BodyBag": {
          "type": "byte",
          "value": 0
        },
        "CloseLockDC": {
          "type": "byte",
          "value": 0
        },
        "Conversation": {
          "type": "resref",
          "value": ""
        },
        "CurrentHP": {
          "type": "short",
          "value": 15
        },
        "Description": {
          "type": "cexolocstring",
          "value": {
            "id": 14594
          }
        },
        "DisarmDC": {
          "type": "byte",
          "value": 15
        },
        "Faction": {
          "type": "dword",
          "value": 1
        },
        "Fort": {
          "type": "byte",
          "value": 16
        },
        "Hardness": {
          "type": "byte",
          "value": 5
        },
        "HasInventory": {
          "type": "byte",
          "value": 1
        },
        "HP": {
          "type": "short",
          "value": 15
        },
        "Interruptable": {
          "type": "byte",
          "value": 0
        },
        "KeyName": {
          "type": "cexostring",
          "value": ""
        },
        "KeyRequired": {
          "type": "byte",
          "value": 0
        },
        "Lockable": {
          "type": "byte",
          "value": 0
        },
        "Locked": {
          "type": "byte",
          "value": 0
        },
        "LocName": {
          "type": "cexolocstring",
          "value": {
            "0": "Chest",
            "id": 5348
          }
        },
        "OnClosed": {
          "type": "resref",
          "value": ""
        },
        "OnDamaged": {
          "type": "resref",
          "value": ""
        },
        "OnDeath": {
          "type": "resref",
          "value": "rd_rndtreasure"
        },
        "OnDisarm": {
          "type": "resref",
          "value": ""
        },
        "OnHeartbeat": {
          "type": "resref",
          "value": ""
        },
        "OnInvDisturbed": {
          "type": "resref",
          "value": ""
        },
        "OnLock": {
          "type": "resref",
          "value": ""
        },
        "OnMeleeAttacked": {
          "type": "resref",
          "value": ""
        },
        "OnOpen": {
          "type": "resref",
          "value": "rd_rndtreasure"
        },
        "OnSpellCastAt": {
          "type": "resref",
          "value": ""
        },
        "OnTrapTriggered": {
          "type": "resref",
          "value": ""
        },
        "OnUnlock": {
          "type": "resref",
          "value": ""
        },
        "OnUsed": {
          "type": "resref",
          "value": ""
        },
        "OnUserDefined": {
          "type": "resref",
          "value": ""
        },
        "OpenLockDC": {
          "type": "byte",
          "value": 18
        },
        "Plot": {
          "type": "byte",
          "value": 0
        },
        "PortraitId": {
          "type": "word",
          "value": 365
        },
        "Ref": {
          "type": "byte",
          "value": 0
        },
        "Static": {
          "type": "byte",
          "value": 0
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_Treasure"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "chest002"
        },
        "TrapDetectable": {
          "type": "byte",
          "value": 1
        },
        "TrapDetectDC": {
          "type": "byte",
          "value": 0
        },
        "TrapDisarmable": {
          "type": "byte",
          "value": 1
        },
        "TrapFlag": {
          "type": "byte",
          "value": 0
        },
        "TrapOneShot": {
          "type": "byte",
          "value": 1
        },
        "TrapType": {
          "type": "byte",
          "value": 0
        },
        "Type": {
          "type": "byte",
          "value": 0
        },
        "Useable": {
          "type": "byte",
          "value": 1
        },
        "Will": {
          "type": "byte",
          "value": 0
        },
        "X": {
          "type": "float",
          "value": 19.4083
        },
        "Y": {
          "type": "float",
          "value": 31.1083
        },
        "Z": {
          "type": "float",
          "value": 0.0
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": []
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_6"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 70.521
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 55.7876
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_T2_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 11.1362
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 27.5375
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_T1_2"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 10.6728
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 23.3188
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_T1_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 13.825
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 26.0586
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_Boss"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 9.864599999999999
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 37.4195
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C2_Boss"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 16.6634
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 62.304
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C2_T1_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 20.5226
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 60.0846
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q1_T1_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 80.4345
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 23.3155
        },
        "ZPosition": {
          "type": "float",
          "value": -0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q1_T2_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 83.2587
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 20.0568
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q1_T3_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 78.4796
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 17.596
        },
        "ZPosition": {
          "type": "float",
          "value": 0.01
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q1_Boss"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 83.2587
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 15.4223
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q2_Boss"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 42.5067
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 3.1172
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_Q2_T1_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 47.07
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 5.5792
        },
        "ZPosition": {
          "type": "float",
          "value": 0.01
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_C1_T3_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 5.4341
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 30.5054
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_2"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 72.43640000000001
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 83.995
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_3"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 53.3189
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 77.8398
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_5"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 77.86750000000001
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 67.3396
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_1"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 63.1673
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 69.65689999999999
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "TST_S_4"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": -0.0001
        },
        "XPosition": {
          "type": "float",
          "value": 52.0878
        },
        "YOrientation": {
          "type": "float",
          "value": -1.0
        },
        "YPosition": {
          "type": "float",
          "value": 56.4773
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "NW_WAYPOINT001"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 25.447
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 12.3258
        },
        "ZPosition": {
          "type": "float",
          "value": 0.0
        }
      },
      {
        "__struct_id": 5,
        "Appearance": {
          "type": "byte",
          "value": 1
        },
        "Description": {
          "type": "cexolocstring",
          "value": {}
        },
        "HasMapNote": {
          "type": "byte",
          "value": 0
        },
        "LinkedTo": {
          "type": "cexostring",
          "value": ""
        },
        "LocalizedName": {
          "type": "cexolocstring",
          "value": {
            "id": 14817
          }
        },
        "MapNote": {
          "type": "cexolocstring",
          "value": {}
        },
        "MapNoteEnabled": {
          "type": "byte",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "en3_move"
        },
        "TemplateResRef": {
          "type": "resref",
          "value": "nw_waypoint001"
        },
        "XOrientation": {
          "type": "float",
          "value": 0.0
        },
        "XPosition": {
          "type": "float",
          "value": 45.2176
        },
        "YOrientation": {
          "type": "float",
          "value": 1.0
        },
        "YPosition": {
          "type": "float",
          "value": 44.8187
        },
        "ZPosition": {
          "type": "float",
          "value": 0.01
        }
      }
    ]
  }
}
